[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TRecall.Reference

The reference object.

## Declaration

Source position: classesh.inc line 476

`public property TRecall.Reference : TPersistent read FReference;`

## Description

Reference is the instance of the reference object. Do not free the reference directly. Call Forget to clear the reference and then free the reference object.

## See also

TRecall.Forget |  | Clear the reference property.

Documentation generated on: Feb 26 2014